package com.yidianling.tests.home

import com.alibaba.android.arouter.facade.annotation.Route
import com.channel.ydl_flutter_base.base.BaseFlutterActivity
import com.yidianling.tests.home.plugin.TestPlugin
import org.json.JSONObject

/**
 * flutter版测评首页
 * Created by xj on 2019/11/19.
 */
@Route(path = "/ceshi/home")
class NewTestHomeActivity : BaseFlutterActivity() {
    override fun initialRoute(): String {
        return "test/home"
    }

    override fun initChannelPlugin(jsonObject: JSONObject) {
        TestPlugin.Companion.rigister(this)
    }
}